<h1 matDialogTitle>Password Baru</h1>
<div mat-dialog-content>
    <p>Ini adalah password baru untuk {{ userName }}-{{ userShownName }}: <b>{{ newPassword }}</b></p>
</div>
<div mat-dialog-actions>
    <button mat-raised-button color="primary" (click)="dialogRef.close()">OK</button>
</div>